1
0 3
0 39 4
0 20 13
163
130
127
173
160
172
179
153
134
176
138
165
159
1 32 15
16
1
20
36
28
59
33
46
57
5
12
22
25
2
4
2 28 12
83
63
98
64
68
119
94
77
84
76
70
110
3 20 11
148
154
162
123
156
125
151
166
168
122
137
1 34 3
4 35 14
226
192
236
221
200
214
215
225
227
232
189
181
198
219
5 32 12
19
18
8
52
44
31
37
29
23
0
49
32
6 30 11
242
273
241
277
251
269
291
288
256
243
257
2 27 4
7 20 5
178
146
131
158
147
8 28 9
118
71
106
112
86
101
85
93
62
9 20 5
120
140
121
174
139
10 30 9
290
258
253
281
267
295
252
263
259
